_id: mjcG0FIfk7wYYRHR
_key: '!items!mjcG0FIfk7wYYRHR'
img: systems/pf1/icons/items/equipment/bootsfancy.png
name: Outfit, Courtier's
system:
  armor:
    material:
      base:
        value: leather
      normal:
        value: leather
  description:
    value: >-
      <p>This outfit includes fancy, tailored clothes in whatever fashion
      happens to be the current style in the courts of the nobles. Anyone trying
      to influence nobles or courtiers while wearing street dress will have a
      hard time of it (-2 penalty on <em>Charisma</em>-based skill checks to
      influence such individuals). If you wear this outfit without jewelry
      (costing an additional 50 gp), you look like an out-of-place commoner.</p>

      <p>As this outfit does not cost 10 gp or less, player characters can not
      choose this outfit for free when first beginning play.</p>
  price: 30
  slot: clothing
  sources:
    - id: PZO1110
  subType: clothing
  weight:
    value: 6
type: equipment

